<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d516c75fa1625e466f78ea0bb1998bd">
  <dict>
    <!--2023-01-31 11:42:58.000-->
    <bool key="plmnNotToSettings">true</bool>
  </dict>
</config>
